TestNs\MyApp\SynchronizationCrmOperationType:
    properties:
        pgrhUserId:
            -
                NotNull:
                    groups:
                        - xsd_rules
        email:
            -
                NotNull:
                    groups:
                        - xsd_rules
        syncMission:
            -
                Valid: null
